Delete PropertyAsk AIdelete https://token-api-sandbox.venly.io/api/v3/erc1155/contracts/{chain}/{contractAddress}/tokens/{tokenId}/metadata/{propertyName}This endpoint is used to delete a property for a specific NFT.Path ParamschainstringenumrequiredThe blockchain of the NFT collectionAVACBSCETHEREUMMATICHEDERAARBITRUMAllowed:AVACBSCETHEREUMMATICHEDERAARBITRUMcontractAddressstringrequiredThe NFT contract addresstokenIdintegerrequiredThe ID of the token you want to updatepropertyNamestringenumrequiredThe name of the property you want to update (NOTE: This param is case sensitive.)descriptionexternalUrlimagebackgroundColorAllowed:descriptionexternalUrlimagebackgroundColorResponses 200Token property deleted successfully. 400When the request contains invalid input 401When the user is not authorized to access the resource 403When a user doesn't have proper security authority 404When a resource is not found 405When the HttpMethod is not supported 415Usually when the input is not a valid json 500When there's an unexpected errorUpdated 5 months ago